.base {
  display: grid;
  justify-content: center;
  text-align: center;
  &__text {
    color: white;
  }
  &__button {
    border-radius: 25px;
    border: 1px #8f57fd;
    color: #8f57fd;
    margin-bottom: 10px;
    cursor: pointer;
    padding: 0px 16px;
  }
  &__img {
    height: 24vw;
    margin-top: 20px;
  }
}
